*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}



body{
    font-family:'Poppins',sans-serif;
    background:#dcdcdc;
}


/* CONTENEDOR */

.contenedor{
    width:90%;
    max-width:1200px;

    margin:40px auto;

    background:white;

    box-shadow:0 5px 25px rgba(0,0,0,.15);
}


/* HEADER */

.header{
    height:90px;

    display:flex;
    justify-content:space-between;
    align-items:center;

    padding:0 40px;

    background:white;

    overflow: hidden;
}


/* LOGO */

.logo{
    display:flex;
    align-items:center;
    gap:15px;
}

.logo img{
    width:60px;
}

.logo h2{
    font-size:42px;
    color:#123b87;
    font-weight:600;
}


/* MENU */

.menu{
    display:flex;
    gap:35px;
}

.menu a{
    text-decoration:none;
    color:#0b2d6d;
    font-weight:500;
    position:relative;
}

.menu .activo::after{
    content:"";

    display: block;

    width:70px;
    height:3px;

    background:#d7a328;

    position:absolute;

    left:0;
    bottom:-12px;
}


/* TELEFONO */

.telefono{
    display:flex;
    align-items:center;
    gap:20px;
}

.telefono span{
    color:#1a1a1a;
    font-size:14px;
}

.btn-header{
    background:#d7a328;
    color:white;

    padding:12px 20px;

    border-radius:4px;

    text-decoration:none;

    font-size:14px;
}


/* HERO */

.hero{
    height:50px;

    position:relative;

    

    background-size:cover;
    background-position:center;

    display:flex;
    align-items:center;

    padding-left:70px;

    overflow:hidden;
}


/* OVERLAY */

.overlay{
    position:absolute;

    width:100%;
    height:100%;

    top:0;
    left:0;

    background:
    linear-gradient(
        90deg,
        rgba(0,27,94,.95) 10%,
        rgba(0,51,153,.70) 45%,
        rgba(0,0,0,.15) 100%
    );
}


/* TEXTO HERO */

.hero-texto{
    position:relative;
    z-index:2;

    width:500px;

    color:white;
}

.hero-texto h1{
    font-size:40px;
    line-height:1.0;

    margin-bottom:20px;

    font-weight:700;
}

.hero-texto p{
    font-size:12px;

    margin-bottom:10px;
}

.servicios {

  padding: 40px 20px;
  text-align: center;
  gap:20px;
  margin-bottom:50px;
  color:#123b87;
}



.servicio {
  background: #fff;
  margin: 20px auto;
  padding: 20px;
  max-width: 400px;
  border: 1px solid #ddd;
  border-left: 5px solid #d4af37;
  border-radius: 5px;
}

.servicio img {
  width: 60px;
  margin-bottom: 10px;
}

.servicio h3 {
  color: #003366;
}

.btn-gold {
  display: inline-block;
  margin-top: 10px;
  background: #d4af37;
  color: white;
  padding: 8px 15px;
  text-decoration: none;
  border-radius: 5px;
}

/* =========================
   FOOTER
========================= */



.footer{
    background:#082b63;
    color:#fff;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:25px 60px;
}

.copy{
    margin:0;
    font-size:15px;
    font-weight:400;
    
}

.social{
    display:flex;
    align-items:center;
    gap:20px;
}

.social a{
    color:#fff;
    font-size:28px;
    transition:.3s;
    text-decoration:none;
}

.social a:hover{
    color:#d6a11d;
    transform:translateY(-3px);
}


/* =========================
   WHATSAPP
========================= */

.float{
    position:fixed;

    width:60px;
    height:60px;

    bottom:30px;
    right:30px;

    background:#25D366;
    color:white;

    border-radius:50%;

    display:flex;
    justify-content:center;
    align-items:center;

    font-size:30px;

    z-index:1000;

    text-decoration:none;

    box-shadow:0 5px 20px rgba(0,0,0,.2);

    transition:.3s ease;
}

.float:hover{
    transform:scale(1.1);
}

.footer p{
    font-size:12px;
}

/* =========================
   RESPONSIVE
========================= */

@media(max-width:992px){

    .header{
        padding:20px;
        flex-direction:column;
        height:auto;
        gap:20px;
    }

    .hero{
        padding:5px;
        height:5vh;
    }

    .hero-texto h2{
        font-size:42px;
    }

    .nosotros{
        grid-template-columns:1fr;
    }
}

@media(max-width:768px){

    .menu{
        gap:20px;
        flex-wrap:wrap;
        justify-content:center;
    }

    .hero{
        padding:30px;
        text-align:center;
        justify-content:center;
    }

    .hero-texto h2{
        font-size:34px;
    }

    .hero-texto p{
        font-size:16px;
    }

    .servicios,
    .nosotros,
    .contacto{
        padding:70px 25px;
    }

    .titulo h2{
        font-size:28px;
    }

    .contacto h3{
        font-size:24px;
    }

    .footer{
        flex-direction:column;
        text-align:center;
    }
}

@media(max-width:480px){

    .logo h1{
        font-size:22px;
    }

    .hero-texto h2{
        font-size:28px;
    }

    .btn-header,
    .btn-hero,
    .btn-nosotros,
    .btn-contacto{
        width:100%;
        text-align:center;
    }

    .contacto-items{
        flex-direction:column;
    }
}